<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="prototipas1.css" />
    <title>Projektas</title>
  </head>
  <body>
    <div class="header">
      <div class="container">
        <div class="logo">logo</div>
        <div class="meniu">
          <ul>
            <li>
              <a href="#">Home</a>
            </li>
            <li>
              <a href="#">About</a>
            </li>
            <li>
              <a href="#">Contacs</a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <div class="hero">
      <h1>Lorem ipsum dolor sit amet.</h1>
    </div>
    <div class="cards container">
      <div class="card">
        <div class="card-foto"></div>
        <div class="card-body">
          <h1>
            Lorem ipsum dolor sit.
          </h1>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. A,
            distinctio?
          </p>
        </div>
      </div>
      <div class="card">
        <div class="card-foto"></div>
        <div class="card-body">
          <h1>
            Lorem ipsum dolor sit.
          </h1>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. A,
            distinctio?
          </p>
        </div>
      </div>
      <div class="card">
        <div class="card-foto"></div>
        <div class="card-body">
          <h1>
            Lorem ipsum dolor sit.
          </h1>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. A,
            distinctio?
          </p>
        </div>
      </div>
    </div>
    <div class="yellow-block">
      <div class="yellow-block-text">
          <h1>Lorem ipsum dolor sit amet.</h1>
          <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nobis, animi voluptas. Architecto incidunt
              esse
              amet veniam animi magni deleniti asperiores.
          </p>
      </div>
  </div>
</main>
    <footer>
      <div class="red-blocks">
          <div class="red-block">
              <h1>Lorem ipsum dolor sit amet.</h1>
              <ul style="list-style-type: none;">
                  <li>Lorem ipsum dolor sit amet.</li>
                  <li>Lorem ipsum dolor sit amet.</li>
                  <li>Lorem ipsum dolor sit amet.</li>
                  <li>Lorem ipsum dolor sit amet.</li>
                  <li>Lorem ipsum dolor sit amet.</li>
              </ul>
          </div>

          <div class="red-block">
              <h1>Lorem ipsum dolor sit amet.</h1>
              <ol>
                  <li>Lorem ipsum dolor sit amet.</li>
                  <li>Lorem ipsum dolor sit amet.</li>
                  <li>Lorem ipsum dolor sit amet.</li>
                  <li>Lorem ipsum dolor sit amet.</li>
                  <li>Lorem ipsum dolor sit amet.</li>
                  <li>Lorem ipsum dolor sit amet.</li>
              </ol>
          </div>

          <div class="red-block">
              <h1>Lorem ipsum dolor sit amet.</h1>
              <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Repellat repudiandae sed nemo sequi?
                  Aut
                  ipsa
                  fugiat ipsam ullam. Ratione dolorum tenetur a architecto maiores sequi, laborum dignissimos,
                  distinctio
                  ut nemo eveniet temporibus.</p>
          </div>

          <div class="red-block">
              <h1>Lorem ipsum dolor sit amet.</h1>
              <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Repellat repudiandae sed nemo sequi?
                  Aut
                  ipsa
                  fugiat ipsam ullam. Ratione dolorum tenetur a architecto maiores sequi, laborum dignissimos,
                  distinctio
                  ut nemo eveniet temporibus.</p>
          </div>
      </div>
  </footer>
  </body>
</html>
